uuid: 1786a6a5-fded-40c4-a845-0c993caadb32
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_page.field_hero_image_size
    - field.field.node.ct_page.field_hero_text
    - field.field.node.ct_page.field_page_header_image
    - field.field.node.ct_page.field_page_link_hero_to
    - field.field.node.ct_page.field_paragraph
    - field.field.node.ct_page.field_text_align_header
    - field.field.node.ct_page.layout_builder__layout
    - node.type.ct_page
    - system.menu.main
  module:
    - entity_reference_revisions
    - layout_builder
    - layout_builder_restrictions
    - layout_discovery
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#fc3035'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          20ee14c6-6c3b-4852-af5a-4ddca74abc4e:
            uuid: 20ee14c6-6c3b-4852-af5a-4ddca74abc4e
            region: right
            configuration:
              id: 'field_block:node:ct_page:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          5badd467-8ce7-400e-9a54-51f68e1dddc6:
            uuid: 5badd467-8ce7-400e-9a54-51f68e1dddc6
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 1
            additional:
              layout_builder_styles_style: hide_on_mobile_devices
          9596215b-009b-4095-9b1b-1158cf1390e0:
            uuid: 9596215b-009b-4095-9b1b-1158cf1390e0
            region: right
            configuration:
              id: 'field_block:node:ct_page:field_paragraph'
              label: Paragraph
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_revisions_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 2
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
          context_mapping: {  }
        components:
          bae66af2-2886-440b-a2ad-7077d40e0eed:
            uuid: bae66af2-2886-440b-a2ad-7077d40e0eed
            region: content
            configuration:
              id: 'extra_field_block:node:ct_page:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks:
        'Chaos Tools':
          - 'entity_view:node'
          - 'entity_view:user'
        'Content fields':
          - 'field_block:node:ct_page:uid'
          - 'field_block:node:ct_page:created'
          - 'field_block:node:ct_page:changed'
          - 'field_block:node:ct_page:type'
          - 'field_block:node:ct_page:revision_default'
          - 'field_block:node:ct_page:default_langcode'
          - 'field_block:node:ct_page:nid'
          - 'field_block:node:ct_page:menu_link'
          - 'field_block:node:ct_page:promote'
          - 'field_block:node:ct_page:status'
          - 'field_block:node:ct_page:revision_timestamp'
          - 'field_block:node:ct_page:vid'
          - 'field_block:node:ct_page:revision_log'
          - 'field_block:node:ct_page:revision_translation_affected'
          - 'field_block:node:ct_page:revision_uid'
          - 'field_block:node:ct_page:sticky'
          - 'field_block:user:user:changed'
          - 'field_block:user:user:created'
          - 'field_block:user:user:default_langcode'
          - 'field_block:user:user:mail'
          - 'field_block:user:user:init'
          - 'field_block:user:user:langcode'
          - 'field_block:user:user:access'
          - 'field_block:user:user:login'
          - 'extra_field_block:user:user:masquerade'
          - 'extra_field_block:user:user:member_for'
          - 'field_block:user:user:name'
          - 'field_block:user:user:user_picture'
          - 'field_block:user:user:preferred_admin_langcode'
          - 'field_block:user:user:preferred_langcode'
          - 'field_block:user:user:roles'
          - 'field_block:user:user:timezone'
          - 'field_block:user:user:uid'
          - 'field_block:user:user:status'
        'Custom block types':
          - basic
        Forms:
          - masquerade
          - search_form_block
          - user_login_block
        Help:
          - help_block
        'Inline blocks':
          - 'inline_block:basic'
        'Lists (Views)':
          - 'views_block:comments_recent-block_1'
          - 'views_block:content_recent-block_1'
          - 'views_block:who_s_online-who_s_online_block'
        Menus:
          - 'system_menu_block:admin'
          - 'system_menu_block:footer'
          - shortcuts
          - 'system_menu_block:tools'
          - 'system_menu_block:account'
        Superfish:
          - 'superfish:admin'
          - 'superfish:footer'
          - 'superfish:tools'
          - 'superfish:account'
        System:
          - system_breadcrumb_block
          - system_main_block
          - system_messages_block
          - system_powered_by_block
          - system_branding_block
          - node_syndicate_block
        User:
          - 'views_block:who_s_new-block_1'
        core:
          - local_actions_block
          - local_tasks_block
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_page.default
targetEntityType: node
bundle: ct_page
mode: default
content:
  field_hero_image_size:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: first
  field_hero_text:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: first
  field_page_header_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 101
    region: first
  field_page_link_hero_to:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 104
    region: first
  field_paragraph:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 106
    region: left
  field_text_align_header:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: first
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: first
hidden:
  langcode: true
  layout_builder__layout: true
